<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="520" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="AIS Internet" mcc="520" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="AIS MMS" mcc="520" mnc="03" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="203.170.229.34" mmsport="8080" mmsc="http://mms.ais.co.th" type="mms" authtype="2"/>
  <apn carrier="AIS TH" mcc="520" mnc="03" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV6" roaming_protocol="IPV4V6"/>
</apns>
